uuid: 942b4f9b-f618-4390-abbd-85a0503a20cc
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_rel_text_seccions
    - paragraphs.paragraphs_type.section_text
    - taxonomy.vocabulary.text_sections
id: paragraph.section_text.field_rel_text_seccions
field_name: field_rel_text_seccions
entity_type: paragraph
bundle: section_text
label: Sección
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      text_sections: text_sections
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
